
package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/28 9:47
 * 代销设置类型
 */
public enum SalesType {
    /**
     * 智能设价
     */
    SMART_PRICE(0),

    /**
     * 手动设价
     */
    MANUAL_OPERATION_PRICE(1);

    private final Integer value;

    public Integer value() {
        return value;
    }

    SalesType(Integer value) {
        this.value = value;
    }
}
